geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Donald Woods (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMO-4680) Create a plugin in for OpenJPA 2.0.
Date Tue, 02 Feb 2010 14:04:19 GMT

    [ https://issues.apache.org/jira/browse/GERONIMO-4680?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12828626#action_12828626
] 

Donald Woods commented on GERONIMO-4680:
----------------------------------------

Rick, I assume this is just a reminder to complete the JPA support for Geronimo 3.0?  I already
have GERONIMO-4946 that I am using to create OpenJPA 2.0 plugins for 2.1.x and 2.2.x......


> Create a plugin in for OpenJPA 2.0. 
> ------------------------------------
>
>                 Key: GERONIMO-4680
>                 URL: https://issues.apache.org/jira/browse/GERONIMO-4680
>             Project: Geronimo
>          Issue Type: Sub-task
>      Security Level: public(Regular issues) 
>          Components: javaee6, persistence, Web Profile
>    Affects Versions: 3.0
>            Reporter: Rick McGuire
>             Fix For: 3.0
>
>
> Now that the JEE6 specifications are getting closer to reality and OpenJPA is getting
closer to supporting the JPA 2.0 specification, we should have a plugin that allows OpenJPA
2.0 to replace the 1.x version so people can start kicking the tires on the new version. 


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message